:root {
    --theme-red-color: #9a2124;
    --theme-black-color: #262626;
    --primary-text-color: #616163;
    --primary-text-dark-color: #333333;
    --heading-font: 'Big Caslon Black';
    --japanese-font:'Noto Sans JP', sans-serif;
}
*{
    margin:0;
    padding:0;
    text-decoration: none;
}
a:hover,
a:focus{
    text-decoration: none;
    outline: none;  
}
h1,h2,h3,h4,h5,h6{
    /*font-family: var(--heading-font)*/
}
html{
    scroll-behavior: smooth;
}
body{
    font-family: var(--japanese-font);
    font-size: 14px;
}
.themeBtn {
    background: transparent;
    border: 1px solid transparent;
    color: transparent;
    padding: 9px 15px;
    min-width: 130px;
    text-transform: uppercase;
    transition: all .3s ease;
}
.themeBtn:focus{
    outline:none;
}
.themeBtn.btnWhite{
border-color:#fff;
color:#fff;
}
.themeBtn.btnBlack{
border-color:#ccc;
color:#333;
}
.themeBtn.btnRed{
    background: var(--theme-red-color);
    color: #fff;
}
.themeBtn.btnDarkBlack{
    background:#333 !important;color:#fff;border:0;
}
.themeBtn.footerButton{
border-color:#c6c6c6;
color:#c6c6c6;
}
.themeBtn:hover
{
    background: var(--theme-red-color);
    color: #fff;
}

.sectionHeader {
    text-align: center;
    color: #fff;
    font-size: 3em;
    margin: 0;
}
.sectionHeader.black{
    color:#000;
}
.sectionSubHeader {
    color: #fff;
    text-align: center;
    line-height: 1.2em;
    font-size: 1.2em;
    margin-bottom: 50px;
}
.moreLInk{
    color: #444343;
    border-bottom: 1px solid #aba9a9;
    font-size: 1.2em;
  
}
.moreLInk:hover{
    color: var(--theme-red-color);
}
.sectionSubHeader.black{
    color:#000;
}
.pageTopSection{
    background-image: url(../images/pageUnderHeaderBg.png);
    background-size: cover;
    margin-top: 68px;
}
.pageTopSection-inner{
    max-width: 1024px;
    margin:0 auto;
    padding:0 15px;
}
.pagination{
    position: relative;
}
.pagination a{
    position: relative;
    color: #fff;
    padding: 10px 19px 10px 0;
}
.pagination a:after{
    content: '';
    height: 10px;
    width: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    position: absolute;
    transform: rotate(45deg);
    top: 16px;
    right:3px;

}
.pagination span{
    position: relative;
    color: #c6c6c6;
    padding: 10px 5px;
}
.pageTopSectionDetail{
    min-height: 220px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    flex-direction: column;
}
.pageTopSectionDetail-heading{
    font-size: 3em;
    margin-bottom:0;
    text-transform: uppercase;
}

.mt40{
    margin-top:40px;
}
.mt30{
    margin-top:30px;
}
.mb40{
    margin-bottom: 40px;
}
.pageTopSectionDetail-subHeading{margin-top: 10px;
    font-size: 16px;}